Updated HotSync Needed for Palm Driven Handera

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View
My Handera Palm works fine.
That being said, I need to update the Hot sync software so I can use
the Act4Palm I just purchased. Of course I did not ask if my version
of Hot Sync was current enough..it is 3.1 and it is below the Minimum
3.5 that I need.
I am not too familiar with the Palm Fundamentals--I just use it!

I am told the update to Hot sync is available at no cost--probably at
Palm.com but I am unable to locate it at this point. However, my
bigger questions are:

1)    Is the palm software device independent, i.e,, is my now out
of production product not able to handle/use later model Palm(I am now
at 3.5.3).

2)    As I assume I will eventually find it, is the later model Hot
synch software device independent? Do I just download it from Palm(?)
and then I am assuming it somehow gets to the Handera via some setup

I appreciate all of your time, especially any spent helping me with
the above.


Re: Updated HotSync Needed for Palm Driven Handera

Just to note in case others are in need of it, I found the Palm
Desktop 4.0.1 at:


The updated Hot Sync  4.0.1 came with it.


On Sat, 01 Oct 2005 22:54:27 -0400, repairs

Quoted text here. Click to load it

Site Timeline